package com.ejie.aa20b.ldap;

public class Aa20bServicioXLNET {
	private String codigo;
	private String descC;
	private String descE;
	private String codCog;
	private String dpto;
	private String descDptoC;
	private String descDptoE;

	public String getCodigo() {
		return codigo;
	}

	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}

	public String getDescC() {
		return descC;
	}

	public void setDescC(String descC) {
		this.descC = descC;
	}

	public String getDescE() {
		return descE;
	}

	public void setDescE(String descE) {
		this.descE = descE;
	}

	public void setCodCog(String codCog) {
		this.codCog = codCog;
	}

	public String getCodCog() {
		return codCog;
	}

	public void setDpto(String dpto) {
		this.dpto = dpto;
	}

	public String getDpto() {
		return dpto;
	}

	public void setDescDptoC(String descDptoC) {
		this.descDptoC = descDptoC;
	}

	public String getDescDptoC() {
		return descDptoC;
	}

	public void setDescDptoE(String descDptoE) {
		this.descDptoE = descDptoE;
	}

	public String getDescDptoE() {
		return descDptoE;
	}
}